<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 3 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 3</h3>
    <p>Fer una funció a la qual enviem 3 enters i ens els monstri ordenats de menor a major.</p>
        <input type="button" value="Click please" onclick="numeros()" ></input>
       <script>
         var num1,num2,num3,ordenar,i;
         num1 = prompt("Posar un numero: ");
         num2 = prompt("Posar un altre: ");
         num3 = prompt("Posar el ultim: ");
         ordenar = [num1,num2,num3];
         i = "";
         function numeros(){
          while (i++;ordenar ){
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
